uuid: 53d589cd-41e1-4b8f-b11b-1ec78e81230d
langcode: fr
status: true
dependencies:
  config:
    - filter.format.wysiwyg
  module:
    - config_pages
    - devel
    - filter
    - system
_core:
  default_config_hash: g0EHI5W4j_ZUCTvSQWEDEKVvC0g1Glt4YWZt_ihyvog
id: anonymous
label: 'Anonymous user'
weight: -10
is_admin: false
permissions:
  - 'access content'
  - 'access devel information'
  - 'use text format wysiwyg'
  - 'view annuaire_de_recherche config page entity'
  - 'view base_de_donnees config page entity'
  - 'view faq config page entity'
  - 'view home_front config page entity'
  - 'view incubateur_du_programme config page entity'
  - 'view les_projets config page entity'
  - 'view offres_de_services config page entity'
